# Version SVN: $Id: media.verification.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Medium hochgeladen
text: |
  Hallo [recipient:username],

  Der Kursleiter '[user:username]' hat gerade ein Medium in '[learningUnit]' hochgeladen.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
